## libcgi-fast-perl 2.02

=== debian/changelog ===
libcgi-fast-perl (1:2.02-1) unstable; urgency=low

  [ gregor herrmann ]
  * Initial release as a separate source package.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Aug 2014 12:02:17 -0700
