=== debian/control ===
Source: libcgi-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcgi-pm-perl (>= 4),
                     libfcgi-perl,
                     libtest-deep-perl (>= 0.110),
                     perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-fast-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-fast-perl.git
Homepage: https://metacpan.org/release/CGI-Fast

Package: libcgi-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl (>= 4),
         libfcgi-perl
Breaks: libcgi-pm-perl (<< 4)
Replaces: libcgi-pm-perl (<< 4)
Description: CGI subclass for work with FCGI
 CGI::Fast is a subclass of the CGI object created by CGI.pm. It is
 specialized to work with the FCGI module, which greatly speeds up CGI scripts
 by turning them into persistently running server processes. Scripts that
 perform time-consuming initialization processes, such as loading large
 modules or opening persistent database connections, will see large
 performance improvements.
