## libcgi-fast-perl 2.04

=== debian/changelog ===
libcgi-fast-perl (1:2.04-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 2.03
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  * Import upstream version 2.04
    Fixes "FTBFS: Tests failures"
    (Closes: #765137)
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 00:21:08 +0200
