## libcgi-fast-perl 2.10

=== debian/changelog ===
libcgi-fast-perl (1:2.10-1) unstable; urgency=medium

  * Import upstream version 2.10
  * Refresh man-cgi-fast.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:27:08 +0200

libcgi-fast-perl (1:2.09-1) unstable; urgency=medium

  * Import upstream version 2.09
  * Refresh man-cgi-fast.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 22:23:16 +0200
