=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                      libtest-deep-perl (>= 0.110),
                      perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-fast-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-fast-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/CGI-Fast
 
 Package: libcgi-fast-perl
