## libcgi-fast-perl 2.12

=== debian/changelog ===
libcgi-fast-perl (1:2.12-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 2.12
  * Refresh man-cgi-fast.patch (offset).

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 29 Nov 2016 12:49:57 +0000

libcgi-fast-perl (1:2.11-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 2.11
  * Bump Standards-Version to 3.9.8 (no changes)
  * Refresh (build)-dependencies (cme fix)
  * Update debian/upstream/metadata
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Refresh man-cgi-fast.patch (offset).

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Nov 2016 17:32:26 +0000
