=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcgi-pm-perl (>= 4),
                      libfcgi-perl,
-                     libtest-deep-perl (>= 0.110),
-                     perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.6
+                     libtest-deep-perl,
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-fast-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-fast-perl.git
-Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-fast-perl.git
 Homepage: https://metacpan.org/release/CGI-Fast
 
 Package: libcgi-fast-perl
