## libcgi-fast-perl 2.13

=== debian/changelog ===
libcgi-fast-perl (1:2.13-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.13
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 18 Nov 2017 20:20:30 +0000
