=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Fast   .*/CGI-Fast-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
