## libcgi-fast-perl 2.15

=== debian/changelog ===
libcgi-fast-perl (1:2.15-1) UNRELEASED; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Sun, 29 May 2022 23:11:36 -0400

libcgi-fast-perl (1:2.15-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.15.
  * Refresh man-cgi-fast.patch.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Update ancient version constraints and drop unneeded Breaks/Replaces.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jul 2019 12:21:54 -0300
