## libcgi-fast-perl 2.17

=== debian/changelog ===
libcgi-fast-perl (1:2.17-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import upstream version 2.16.

  [ gregor herrmann ]
  * Import upstream version 2.17.
  * Remove Contact from debian/upstream/metadata.
  * Refresh man-cgi-fast.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 19:45:47 +0100
