=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                      libfcgi-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-fast-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-fast-perl.git
 Homepage: https://metacpan.org/release/CGI-Fast
+Rules-Requires-Root: no
 
 Package: libcgi-fast-perl
 Architecture: all
